<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Жөндөөлөр"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Дагы"</string>
    <string name="display_settings" msgid="5325515247739279185">"Экран"</string>
    <string name="brightness" msgid="2919605130898772866">"Жарык деңгээли"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Ыңгайлаштырылуучу жарык"</string>
    <string name="auto_brightness_summary" msgid="2002570577219479702">"Экрандын жарыктыгын айлана-чөйрөгө жараша тууралоо"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Түнкү режим күйүк"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Түнкү режим"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"Тармак жана Интернет"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"Мобилдик тармак"</string>
    <string name="mobile_network_summary_count" msgid="760865625847664029">"{count,plural, =1{# SIM карта}other{# SIM карта}}"</string>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"Активдүү / SIM-карта"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"Активдүү эмес / SIM-карта"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"Активдүү / Жүктөлүп алынган SIM-карта"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"Активдүү эмес / Жүктөлүп алынган SIM"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"Дагы кошуу"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"Мобилдик Интернет"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"Интернетке мобилдик тармак аркылуу чыгуу"</string>
    <string name="mobile_network_mobile_network_toggle_title" msgid="3087288149339116597">"Мобилдик тармак"</string>
    <string name="mobile_network_mobile_network_toggle_summary" msgid="1679917666306941420">"Мобилдик трафикти колдонуу"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"Мобилдик Интернетти өчүрөсүзбү?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"Тандоо керек"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"<xliff:g id="CARRIER">%1$s</xliff:g> Интернети колдонулсунбу?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"Мобилдик Интернет үчүн <xliff:g id="CARRIER2_0">%2$s</xliff:g> операторун колдонуп жатасыз. Эгер <xliff:g id="CARRIER1">%1$s</xliff:g> операторуна которулсаңыз, <xliff:g id="CARRIER2_1">%2$s</xliff:g> мобилдик Интернет үчүн колдонулбай калат."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"<xliff:g id="CARRIER">%1$s</xliff:g> операторун колдонуу"</string>
    <string name="roaming_title" msgid="6218635014519017734">"Роуминг"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"Роуминг учурунда маалыматтарды өткөрүүчү кызматтарга туташасыз"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"Интернет-роумингди иштетесизби?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"Роуминг акысын төлөп калышыңыз мүмкүн."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"Маалымат алмашуу"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"Негизги тарифтик план"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"<xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> колдонулду"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"Качан эскертүү берилет: <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"Трафик чектелген: <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"Качан эскертүү берилет: <xliff:g id="ID_1">^1</xliff:g> / Трафик чектелген: <xliff:g id="ID_2">^2</xliff:g>"</string>
    <string name="billing_cycle_days_left" msgid="1810100330204239102">"{count,plural, =1{# күн калды}other{# күн калды}}"</string>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"Убакыт калган жок"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"1 күнгө жетпеген убакыт калды"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"<xliff:g id="ID_1">^1</xliff:g> тарабынан <xliff:g id="ID_2">^2</xliff:g> мурда жаңырды"</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"<xliff:g id="ID_1">^2</xliff:g> мурда жаңырды"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"<xliff:g id="ID_1">^1</xliff:g> тарабынан жаңы эле жаңырды"</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"Жаңы эле жаңырды"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"Планды көрүү"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"Колдонмолордун трафиги"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"чектелген"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"Статистика качан жаңырат"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"Ар бир айдын кайсы күнү:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"Коюу"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"Трафик жана чектөөлөр"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"Статистика цикли"</string>
    <string name="mobile_data_usage" msgid="8171519864391091861">"Мобилдик трафик"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"Трафик тууралуу эскертүү"</string>
    <string name="data_warning" msgid="116776633806885370">"Трафик тууралуу эскертүү"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"Трафикти чектөө"</string>
    <string name="data_limit" msgid="227338836292511425">"Чектелген трафик"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"Трафикти чектөө"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"Белгиленген чекке жеткенде, унааңыздын негизги тутуму мобилдик Интернетти өчүрөт.\n\nТелефонуңуздун статистикасы менен байланыш операторунун статистикасы аздыр-көптүр айырмалангандыктан, чекти кабелтең коюңуз."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"Интернеттин сарпталышы жөнүндө эскертүү"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"Трафикти чектөө"</string>
    <string name="data_usage_settings_footer" msgid="681881387909678237">"Дайын-даректердин өткөрүлүшүн түзмөгүңүз эсептеп турат. Ал мобилдик байланыш операторунун трафигинен айырмаланышы мүмкүн."</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"Коюу"</string>
    <string name="data_usage_warning_save_title" msgid="2900544287239037695">"Сактоо"</string>
    <string name="network_and_internet_oem_network_title" msgid="6436902713696212250">"OEM тармагы"</string>
    <string name="network_and_internet_vehicle_internet_title" msgid="2518848595673002736">"Унаанын Интернети"</string>
    <string name="network_and_internet_oem_network_dialog_description" msgid="4469178879867702066">"Унаанын Интернетин өчүрсөңүз, андагы айрым функциялар же колдонмолор иштебеши мүмкүн.\n\nУнааңызды иштетүү үчүн керектелген маалымат унаанын өндүрүүчүсү менен бөлүшүлө берет."</string>
    <string name="network_and_internet_oem_network_dialog_confirm_label" msgid="2630033932472996255">"Баары бир өчүрүү"</string>
    <string name="network_and_internet_oem_network_disabled_footer" msgid="3529208167627034245">"Унаанын Интернети өчүк. Андагы айрым функциялар же колдонмолор иштебеши мүмкүн. Унааңызды иштетүү үчүн керектелген маалымат унаанын өндүрүүчүсү менен бөлүшүлө берет."</string>
    <string name="network_and_internet_data_usage_time_range_summary" msgid="1792995626433410056">"%2$s баштап %3$s чейин %1$s колдонулду"</string>
    <string name="network_and_internet_join_other_network_title" msgid="7126831320010062712">"Башка тармакка кошулуу"</string>
    <string name="network_and_internet_network_preferences_title" msgid="2983548049081168876">"Тармак жөндөөлөрү"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi‑Fi"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Wi‑Fi күйгүзүлүүдө…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Wi‑Fi өчүрүлүүдө…"</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"Wi‑Fi тизмеси жүктөлүүдө"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wi‑Fi өчүрүлдү"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Тармак өчүрүлгөн жок"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Тармакка туташпай калды"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Тармак кошуу"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Туташуу"</string>
    <string name="wifi_connecting" msgid="1930665730621677960">"Туташууда…"</string>
    <string name="wifi_disconnected" msgid="4485699234859368137">"Туташкан жок"</string>
    <string name="wifi_not_in_range_message" msgid="2617126307140203787">"Тармак тейлөө аймагында эмес"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Сырсөз"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Сырсөздү көрсөтүү"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"Тармактын аталышын киргизиңиз"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Тармактын аталышы"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"SSID\'ни киргизиңиз"</string>
    <string name="wifi_security" msgid="158358046038876532">"Коопсуздук"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"Сигналдын күчү"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Абалы"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Байланыш ылдамдыгы"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Жыштык"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"IP дарек"</string>
    <string name="show_password" msgid="2074628020371139240">"Сырсөздү көрсөтүү"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"Тармактын аталышын киргизиңиз"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"Сырсөздү киргизиңиз"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Начар"</item>
    <item msgid="7683058295076342057">"Начар"</item>
    <item msgid="1639222824821660744">"Орто"</item>
    <item msgid="1838705897358163300">"Жакшы"</item>
    <item msgid="6067166649320533751">"Эң жакшы"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d Мб/ск"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"2.4 ГГц"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"5 ГГц"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"Тармактын чоо-жайы"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"MAC дареги"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"IP дарек"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"Көмөкчү тармактын маскасы"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"DNS"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"IPv6 даректери"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"Шлюз"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"Wi‑Fi жөндөөлөрү"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"Wi‑Fi автоматтык түрдө күйсүн"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"Сигналы күчтүү, сакталган тармактарга жакындаганда (мисалы, үйүңүздөгү), Wi‑Fi автоматтык түрдө күйөт"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"Жайгашкан жерди аныктоо өчүрүлгөндүктөн, жеткиликсиз. "<annotation id="link">"Жайгашкан жерди"</annotation>" күйгүзүңүз."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"Wi‑Fi тармактарын издөөнү күйгүзөсүзбү?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"Күйгүзүү"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"Wi‑Fi\'ды издөө күйгүзүлдү"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"Мобилдик Интернетке автоматтык түрдө которулсун"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"Wi-Fi аркылуу Интернетке туташуу мүмкүнчүлүгү жок болгондо, мобилдик Интернет колдонулсун. Трафиктин колдонулгандыгы үчүн акы алынышы мүмкүн."</string>
    <string name="learn_more" msgid="8214605928933358604">"Кеңири маалымат"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"Байланыш түйүнүнүн аталышы"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"<xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g> күйгүзүлүүдө…"</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"Башка түзмөктөр <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g> тармагына туташа алышат"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"Байланыш түйүнүнүн сырсөзү"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"Коопсуздук"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2-Personal"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"Жок"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"Wi-Fi диапазону"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"Wi-Fi диапазону"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"Авто"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"2.4 ГГц жыштыгы"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"5.0 ГГц жыштыгы"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"5.0 ГГц жыштыгы сунушталат"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"2.4 ГГц"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5.0 ГГц"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"Wi‑Fi байланыш түйүнүн иштетүү үчүн кеминде бир жыштыкты тандаңыз:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"Байланыш түйүнү жана модем режими"</string>
    <string name="hotspot_settings_title" msgid="8220814387592756713">"Байланыш түйүнү"</string>
    <string name="wifi_hotspot_state_off" msgid="6096709579204322798">"Өчүк"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"Байланыш түйүнү автоматтык түрдө өчөт"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"Бир дагы түзмөк туташпаса, Wi‑Fi байланыш түйүнү автоматтык түрдө өчүп калат"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"<xliff:g id="REQUESTER">%s</xliff:g> WiFi\'ды күйгүзгөнү жатат"</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"<xliff:g id="REQUESTER">%s</xliff:g> WiFi\'ды өчүргөнү жатат"</string>
    <string name="wifi_error" msgid="3105105447117289410">"Ката"</string>
    <string name="network_connection_request_dialog_title" msgid="8449606155059098762">"<xliff:g id="APPNAME">%1$s</xliff:g> менен колдонулуучу түзмөк"</string>
    <string name="network_connection_timeout_dialog_message" msgid="2536299451668687586">"Түзмөктөр табылган жок. Түзмөктөр күйгүзүлүп, байланышууга даяр экенин текшериңиз."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="2228662561126434792">"Кайталоо"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="4268321315241218483">"Бир нерсе болду. Колдонмо түзмөктү тандоо сурамын жокко чыгарды."</string>
    <string name="network_connection_connect_successful" msgid="7893957133113302365">"Ийгиликтүү туташты"</string>
    <string name="network_connection_request_dialog_showall" msgid="776613149566461487">"Баарын көрсөтүү"</string>
    <string name="progress_scanning" msgid="7191583064717479795">"Изделүүдө"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"Аты жок түзмөк"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"Жупташтырылган түзмөктөр"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"Жаңы түзмөктү байланыштыруу"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"Bluetooth күйгүзүлөт"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"Түзмөк ажыратылсынбы?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"Унааңыз <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүнөн ажыратылат."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"Унаанын Bluetooth дареги: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"Түзмөктүн Bluetooth дареги: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"Унаанын аталышы"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"Унаанын атын өзгөртүү"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"Түзмөктүн атын өзгөртүү"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"Аталышын өзгөртүү"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"Жеткиликтүү түзмөктөр"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"Профилдер"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"Bluetooth күйгүзүлүүдө…"</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"Bluetooth өчүрүлүүдө…"</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"<xliff:g id="APP_NAME">%1$s</xliff:g> Bluetooth\'ду күйгүзгөнү жатат"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"<xliff:g id="APP_NAME">%1$s</xliff:g> Bluetooth\'ду өчүргөнү жатат"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"Колдонмо Bluetooth\'ду күйгүзгөнү жатат"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"Колдонмо Bluetooth\'ду өчүргөнү жатат"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"<xliff:g id="APP_NAME">%1$s</xliff:g> негизги шайманыңызды башка Bluetooth түзмөктөрү үчүн <xliff:g id="TIMEOUT">%2$d</xliff:g> секундка көрүнүктүү кылганы жатат."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"Колдонмо негизги шайманыңызды башка Bluetooth түзмөктөрүнө <xliff:g id="TIMEOUT">%1$d</xliff:g> секундка көрүнүктүү кылганы жатат."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"<xliff:g id="APP_NAME">%1$s</xliff:g> Bluetooth\'ду күйгүзүп, негизги шайманыңызды башка түзмөктөр үчүн <xliff:g id="TIMEOUT">%2$d</xliff:g> секундка көрүнүктүү кылганы жатат."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"Колдонмо Bluetooth\'ду күйгүзүп, негизги шайманыңызды башка түзмөктөр үчүн <xliff:g id="TIMEOUT">%1$d</xliff:g> секундка көрүнүктүү кылганы жатат."</string>
    <string name="bluetooth_state_switch_summary" msgid="171929910916432266">"Башка түзмөктөргө %1$s катары көрүнөт"</string>
    <string name="bluetooth_my_devices" msgid="6352010339607939612">"Менин түзмөктөрүм"</string>
    <string name="bluetooth_previously_connected" msgid="5206229557831180323">"Буга чейин туташкан түзмөктөр"</string>
    <string name="bluetooth_device_connected_toast" msgid="4614765282582494488">"%1$s туташты"</string>
    <string name="bluetooth_device_disconnected_toast" msgid="8889122688851623920">"%1$s ажыратылды"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Bluetooth жупташтыруу өтүнүчү"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Байланыштыруу жана туташтыруу"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Bluetooth аркылуу байланыштыруу коду"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"PIN код тамгалардан же символдордон турат"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Байланыштыруу кодун терип, андан соң \"Артка\" же \"Киргизүү\" баскычын басыңыз"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> менен байланыштырасызбы?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүнө байланыштар менен чалуу таржымалына кирүү мүмкүнчүлүгүн бериңиз"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"Сиз бул PIN кодду башка түзмөккө дагы киргизишиңиз керек."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"Сиз бул сырсөздү башка түзмөккө дагы киргизишиңиз керек."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"16 сандан турушу керек"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Адатта, 0000 же 1234 болот"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Байланыштыруу өтүнүчү"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> менен жупташуу үчүн таптап коюңуз."</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"Bluetooth түзмөгүн тандоо"</string>
    <string name="language_settings" msgid="2079258598337245546">"Тилдер"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"Тилдер жана киргизүү ыкмасы"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"Сунушталган тилдер"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"Бардык тилдер"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"Баскычтоп"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"Баскычтопторду башкаруу"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"Кеп синтезатору"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"Тандалган каражат"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"Учурдагы каражат"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"Кеп ылдамдыгы"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"Демейки тон"</string>
    <string name="tts_reset" msgid="6289481549801844709">"Баштапкы абалга келтирүү"</string>
    <string name="sound_settings" msgid="3072423952331872246">"Үн"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Шыңгырдын үнү"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Чабыттоонун катуулугу"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Рингтон"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Эскертме"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Медиа"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Музыка жана видеолор үчүн үн көлөмүн коюу"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Ойготкуч"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"Телефондун шыңгыры"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"Билдирменин демейки үнү"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"Ойготкучтун демейки үнү"</string>
    <string name="ringtone_picker_save_title" msgid="4388137432517227001">"Сактоо"</string>
    <string name="sound_alert_sounds" msgid="6838044721739163867">"Эскертүүлөрдүн үндөрү"</string>
    <string name="sound_alert_sounds_summary" msgid="816501423095651281">"Рингтон, билдирмелер, ойготкуч"</string>
    <string name="display_brightness" msgid="5718970880488110840">"Жарыктыгы"</string>
    <string name="display_night_mode_summary" msgid="4939425286027546230">"Экрандын жарыктыгын күңүрт жерге жараша тууралоо"</string>
    <string name="units_settings" msgid="402325305096925886">"Бирдиктер"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"Ылдамдык"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"Аралык"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"Күйүүчү майды сарптоо"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"Энергияны сарптоо"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"Температура"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"Үндүн катуулугу"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"Басым"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g> – <xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"Секундасына метр"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"Мүнөтүнө айлануулардын саны"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"Герц"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"Процентиль"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"Миллиметр"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"Метр"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"Километр"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"Миля"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"Цельсий"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"Фаренгейт"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"Кельвин"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"Миллилитр"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"Литр"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"Галлон"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"Империялык галлон"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"Наносекунда"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"Секунд"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"Жыл"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"Килопаскаль"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"Ватт саат"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"Миллиампер"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"Милливольт"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"Милливатт"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"Ампер саат"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"Киловатт саат"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"1 квадраттык дюймга фунт"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"Саатына миля"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"Саатына километр"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"Бар"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"Градус"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"Жүз миляга киловатт"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"Жүз километрге киловатт"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"1 галлонго миля (АКШ)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"1 галлонго миля (УБ)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"1 литрге километр"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"Жүз километрге литр"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"Колдонмолор жана билдирмелер"</string>
    <string name="all_applications" msgid="7798210477486822168">"Бардык колдонмолорду көрсөтүү"</string>
    <string name="default_applications" msgid="1558183275638697087">"Демейки колдонмолор"</string>
    <string name="app_permissions" msgid="32799922508313948">"Колдонмонун уруксаттары"</string>
    <string name="app_permissions_summary" msgid="5402214755935368418">"Колдонмолордун маалыматты колдонуу мүмкүнчүлүгүн көзөмөлдөө"</string>
    <string name="applications_settings" msgid="794261395191035632">"Колдонмо тууралуу маалымат"</string>
    <string name="force_stop" msgid="2153183697014720520">"Мажбурлап токтотуу"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"Токтотулсунбу?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"Колдонмону мажбурлап токтотсоңуз, ал туура эмес иштеп калышы мүмкүн."</string>
    <string name="prioritize_app_performance_dialog_title" msgid="2561577032540073080">"Колдонмонун иштешине артыкчылык берилсинби?"</string>
    <string name="prioritize_app_performance_dialog_text" msgid="572525689800110355">"Муну күйгүзсөңүз, тутум туруктуу иштебей же аппараттык камсыздоого кедергиси тийиши мүмкүн. Улантасызбы?"</string>
    <string name="prioritize_app_performance_dialog_action_on" msgid="3556735049873419163">"Ооба"</string>
    <string name="prioritize_app_performance_dialog_action_off" msgid="2813324718753199319">"Жок, рахмат"</string>
    <string name="disable_text" msgid="4358165448648990820">"Өчүрүү"</string>
    <string name="enable_text" msgid="1794971777861881238">"Иштетүү"</string>
    <string name="uninstall_text" msgid="277907956072833012">"Чыгарып салуу"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"Эгер бул колдонмону өчүрсөңүз, Android жана башка колдонмолор талаптагыдай иштебей калышы мүмкүн."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"Колдонмону өчүрүү"</string>
    <string name="not_installed" msgid="4163454337822508007">"Бул профилде орнотулган эмес"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Уруксаттар"</string>
    <string name="notifications_label" msgid="6586089149665170731">"Билдирмелер"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"Сактагыч жана кеш"</string>
    <string name="prioritize_app_performance_label" msgid="7264505023347026606">"Колдонмонун иштешине артыкчылык берилсин"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Версиясы: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Бир да уруксат берилген жок"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Бир да уруксат суралган жок"</string>
    <string name="unused_apps" msgid="648471933781010395">"Колдонулбаган колдонмолор"</string>
    <string name="unused_apps_summary" msgid="8257304516038923072">"{count,plural, =1{# иштетилбеген колдонмо}other{# иштетилбеген колдонмо}}"</string>
    <string name="unused_apps_switch" msgid="4433958286200341563">"Уруксаттарды өчүрүп, орун бошотуу"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"Ички сактагычтын %s ээлеп турат"</string>
    <string name="prioritize_app_performance_summary" msgid="1081874788185691418">"Колдонмонун иштешине артыкчылык берүү үчүн тутумдун ресурстарын колдонот"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Маалымат алмашуу"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Колдонмолордун трафиги"</string>
    <string name="data_usage_usage_history_title" msgid="2386346082501471648">"Колдонуу таржымалы"</string>
    <string name="data_usage_all_apps_title" msgid="5956991037518761599">"Бардык колдонмолор"</string>
    <string name="app_data_usage_title" msgid="6991057296054761322">"Мобилдик трафик ж-а Wi-Fi"</string>
    <string name="app_data_usage_usage_history_title" msgid="5861801915345874959">"Колдонуу таржымалы"</string>
    <string name="app_data_usage_total_usage" msgid="6166480544992906281">"Жалпы колдонулушу"</string>
    <string name="app_data_usage_foreground" msgid="76513424438149709">"Активдүү режим"</string>
    <string name="app_data_usage_background" msgid="6972054078770685280">"Фон"</string>
    <string name="app_data_usage_allow_data_title" msgid="2713343973040466293">"Трафикке уруксат берүү"</string>
    <string name="app_data_usage_allow_data_summary" msgid="7431118326573403774">"Бул колдонмо мобилдик трафикти пайдалана берсин"</string>
    <string name="app_data_usage_restrict_data_title" msgid="7080736007645963633">"Трафикти чектөө"</string>
    <string name="app_data_usage_background_data_summary" msgid="4445472217737386826">"Колдонмо активдүү режимде болгондо гана мобилдик трафикти колдонуу"</string>
    <string name="computing_size" msgid="5791407621793083965">"Эсептелүүдө…"</string>
    <string name="runtime_permissions_additional_count" msgid="3920383880473283764">"{count,plural, =1{# кошумча уруксат берилди}other{# кошумча уруксат берилди}}"</string>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"Эскертүү: Өчүрүп-күйгүзгөндөн кийин, бул колдонмо унааңыздын кулпусу ачылмайынча иштебейт."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"Жардамчы жана айтып киргизүү"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"Көмөкчү колдонмо"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"Экрандагы текстти колдонуу"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"Көмөкчү колдонмого экрандагы текстти колдонууга уруксат берүү"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"Скриншотту колдонуу"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"Көмөкчү колдонмого экрандагы сүрөттү көрүүгө уруксат бересиз"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"Айтып киргизүү"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"Автотолтуруу кызматы"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"Жок"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"Тандалды"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"Жардамчы системаңызда иштеп жаткан колдонмолор тууралуу маалыматтарды, анын ичинде экраныңызда көрүнүп турган же колдонмолордо жеткиликтүү болгон маалыматты окуй алат."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;Бул колдонмо ишенимдүү экенин тактаңыз&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Google Autofill&gt;%1$s&lt;/xliff:g&gt; экрандагы нерселерди аныктап, автоматтык түрдө толтурууга боло турган талааларды табат."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"Кызмат кошуу"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"Шилтемелерди ачуу"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"Орнотулган колдонмолор"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"Колдоого алынган шилтемелер ачылбайт"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"<xliff:g id="DOMAIN">%s</xliff:g> колдонмосун ачуу"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"<xliff:g id="DOMAIN">%s</xliff:g> жана башка URL\'дер ачылат"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"Демейки боюнча ачуу"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"Башка демейкилер"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"Демейки маанилер коюлган жок."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"Бул колдонмо айрым аракеттер үчүн абалкы болуп орнотулган"</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"Демейкилерди тазалоо"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"Колдоого алынган шилтемелерди ачуу"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"Ушул колдонмодо ачылсын"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"Ар дайым суралсын"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"Бул колдонмодо ачылбасын"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"Колдоого алынган шилтемелер"</string>
    <string name="apps_settings_title" msgid="3982535942394315336">"Колдонмолор"</string>
    <string name="apps_recently_opened" msgid="5320377037971195984">"Жакында ачылган колдонмолор"</string>
    <string name="apps_view_all_apps_title" msgid="2322120325505230530">"Бардык %1$d колдонмону көрүү"</string>
    <string name="apps_permission_manager_title" msgid="8776335943862484131">"Уруксаттарды башкаргыч"</string>
    <string name="apps_permission_manager_summary" msgid="4180424218228141274">"Колдонмолордун маалыматты колдонуу мүмкүнчүлүгүн көзөмөлдөө"</string>
    <string name="apps_default_apps_summary" msgid="2017792579839972926">"Жардамчы жана башкалар үчүн"</string>
    <string name="apps_special_app_access_summary" msgid="6464767436309742163">"Тутум жана башка жөндөөлөргө"</string>
    <string name="special_access" msgid="5730278220917123811">"Колдонмонун атайын уруксаты"</string>
    <string name="show_system" msgid="4401355756969485287">"Тутум процесстерин көрсөтүү"</string>
    <string name="hide_system" msgid="8845453295584638040">"Системдик процесстерди жашыруу"</string>
    <string name="hide_system_apps" msgid="6583947381056154020">"Тутум колдонмолорун жашыруу"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"Системанын жөндөөлөрүн өзгөртүү"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"Колдонмо системанын жөндөөлөрүн өзгөртө алат."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"Билдирмелерди угуу"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"<xliff:g id="SERVICE">%1$s</xliff:g> кызматына билдирмелерди угууга уруксат берилсинби?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> колдонмосу эскертмелердин баарын, ошону менен катар байланыштардын аты-жөнү жана кабыл алынган билдирүүлөр сыяктуу жеке маалыматты окуй алат. Мындан тышкары, ал билдирмелерди жок кылып же алардагы баскычтарды баса алат.\n\nУшуну менен колдонмо \"Тынчымды алба\" режимин иштетүү же өчүрүү, ошондой эле анын жөндөөлөрүн өзгөртүү мүмкүнчүлүгүнө ээ болот."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"Эгер <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> үчүн билдирмени угуу уруксатын өчүрсөңүз, анын \"Тынчымды алба\" режимине да уруксаты жок болуп калышы мүмкүн."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"Өчүрүү"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"Жок"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"Акы алынуучу SMS жөнөтүүгө уруксат"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"Акы алынуучу SMS үчүн сизден акы алынып, ал операторуңуздун эсептерине кошулушу мүмкүн. Эгер кайсы бир колдонмого уруксат берсеңиз, ошол колдонмо аркылуу акы алынуучу SMS жөнөтө аласыз."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"Колдонуу таржымалын көрүү"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"Колдонуу таржымалы аркылуу кайсы колдонмолор канчалык көп колдонула турганын, ошондой эле байланыш операторуңузду, тил жөндөөлөрүн жана башка параметрлерди көрө аласыз."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"Wi-Fi\'ды көзөмөлдөө"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"Wi-Fi\'ды көзөмөлдөө колдонмого Wi-Fi\'ды өчүрүп же күйгүзүүгө, Wi-Fi тармактарын издеп, аларга туташууга, тармактарды кошуп же алып салууга же жергиликтүү байланыш түйүнүн иштетүүгө уруксат берет."</string>
    <string name="more_special_access_title" msgid="166115485446645971">"Дагы"</string>
    <string name="location_settings_title" msgid="901334356682423679">"Жайгашкан жер"</string>
    <string name="location_toggle_title" msgid="836779750812064601">"Жайгашкан жерди колдонуу"</string>
    <string name="location_toggle_summary" msgid="7977868708102299495">"Көрсөтүлгөн колдонмолорго кайда жүргөнүңүздү көрүүгө уруксат бериңиз"</string>
    <string name="location_toggle_off_warning" msgid="8396854289251143748">"Муну өчүрсөңүз, бардык колдонмолор кайда жүргөнүңүздү көрө албай калат, бирок Айдоочуга көмөктөш колдонмолорго көрүнө берет."</string>
    <string name="location_driver_assistance_toggle_title" msgid="9201622805420459957">"Айдоочуга көмөктөш функцияларга кайда жүргөнүмдү көрсөтүү"</string>
    <string name="location_driver_assistance_toggle_off_title" msgid="2218532550578204718">"Унаанын жайгашкан жерин аныктоо өчүк"</string>
    <string name="location_driver_assistance_toggle_off_summary" msgid="1516786816178866919">"Айдоочуга көмөктөш колдонмолор кайда жүргөнүңүздү көрө албайт"</string>
    <string name="location_driver_assistance_action_text" msgid="1887309495010247883">"Өзгөртүү"</string>
    <string name="location_driver_assistance_toggle_summary" msgid="2732591196508054649">"Унаада жардам берген колдонмолорго кайда жүргөнүңүздү көрүүгө уруксат бериңиз"</string>
    <string name="location_driver_assistance_toggle_off_warning" msgid="8097738968253492982">"Эгер муну өчүрсөңүз, кайда жүргөнүңүз тууралуу маалыматты колдонгон Айдоочуга көмөктөш колдонмолор өчүрүлөт."</string>
    <string name="driver_assistance_warning_confirm_label" msgid="2873799611160864931">"Баары бир өчүрүү"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"Жакында изделген жерлер"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"Жакында изделген жерлер жок"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"Колдонмонун уруксаттары"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"Жайгашкан жерди аныктоо кызматтары"</string>
    <string name="location_use_location_title" msgid="117735895374606680">"Жайгашкан жерди аныктоо"</string>
    <string name="location_settings_footer" msgid="296892848338100051">"Түзмөктүн жайгашкан жери GPS, Wi‑Fi, мобилдик тармактар жана сенсорлор аркылуу аныкталат."</string>
    <string name="driver_assistance_settings_title" msgid="4915804073177128915">"Айдоочуга көмөктөш функциялар"</string>
    <string name="adas_settings_footer" msgid="5128483877858058534">"Айдоочуга көмөктөш колдонмолорго жөнөтүлгөн кайда жүргөнүңүз тууралуу маалыматта өздүгүңүздү аныктаган маалымат камтылбайт. Ал 2 күнгө чейин сакталып, андан кийин өчүрүлөт."</string>
    <string name="microphone_settings_title" msgid="7125554350537136922">"Микрофон"</string>
    <string name="microphone_toggle_title" msgid="911586035332827275">"Микрофонду колдонуу"</string>
    <string name="microphone_toggle_summary" msgid="2682653449849128626">"Бардык колдонмолорго микрофонуңузду пайдаланууга уруксат бериңиз"</string>
    <string name="microphone_manage_permissions" msgid="7280905792151988183">"Микрофонду колдонуу уруксаттарын башкаруу"</string>
    <string name="microphone_recently_accessed" msgid="2084292372486026607">"Жакында пайдалангандар"</string>
    <string name="microphone_no_recent_access" msgid="6412908936060990649">"Жакында бир да колдонмо пайдаланган жок"</string>
    <string name="microphone_app_permission_summary_microphone_off" msgid="6139321726246115550">"Бир да колдонмо пайдалана албайт"</string>
    <string name="microphone_app_permission_summary_microphone_on" msgid="7870834777359783838">"{count,plural, =1{{total_count} ичинен # колдонмо пайдалана алат}other{{total_count} ичинен # колдонмо пайдалана алат}}"</string>
    <string name="microphone_settings_recent_requests_title" msgid="8154796551134761329">"Жакында колдонулган"</string>
    <string name="microphone_settings_recent_requests_view_all_title" msgid="4339820818072842872">"Баарын көрүү"</string>
    <string name="microphone_settings_loading_app_permission_stats" msgid="4357161201098081615">"Жүктөлүүдө…"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"Тутум"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"Системанын жаңыртуулары"</string>
    <string name="system_advanced_title" msgid="6303355131691523362">"Өркүндөтүлгөн"</string>
    <string name="system_advanced_summary" msgid="5833643795981791953">"Маалымат, юридикалык маалымат, баштапкы абалга келтирүү жана башкалар"</string>
    <string name="firmware_version" msgid="8491753744549309333">"Android версиясы"</string>
    <string name="security_patch" msgid="4794276590178386903">"Коопсуздук тутумун жаңыртуу:"</string>
    <string name="hardware_info" msgid="3973165746261507658">"Үлгү жана аппараттык камсыздоо"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"Үлгү: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Байланыш модулунун версиясы"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Өзөктүн версиясы"</string>
    <string name="build_number" msgid="3997326631001009102">"Курама номери"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"Bluetooth дареги"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Жеткиликтүү эмес"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Абалы"</string>
    <string name="device_status" msgid="267298179806290920">"Абалы"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Батареянын, тармактын абалы жана башка маалымат"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Телефон номери, сигнал ж.б."</string>
    <string name="about_settings" msgid="4329457966672592345">"Түзмөк жөнүндө"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Юридикалык маалыматты, абалын, программанын версиясын көрүү"</string>
    <string name="legal_information" msgid="1838443759229784762">"Юридикалык маалымат"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Салым кошуучулар"</string>
    <string name="manual" msgid="4819839169843240804">"Кол менен"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Тастыктама энбелгилери"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Коопсуздук жана стандарттарга жооп берүү"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Автордук укук"</string>
    <string name="license_title" msgid="936705938435249965">"Уруксаттама"</string>
    <string name="terms_title" msgid="5201471373602628765">"Пайдалануу шарттары"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"WebView тутум уруксаттамалары"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Тушкагаздар"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Спутниктик сүрөттөр:\n©2014 CNES/Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"Үлгү"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"Сериялык номер"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"Аппараттын версиясы"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Үчүнчү тараптын уруксаттамалары"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Уруксаттамалар жүктөлүп жатканда көйгөй келип чыкты."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Жүктөлүүдө…"</string>
    <string name="show_dev_countdown" msgid="7416958516942072383">"{count,plural, =1{Сиздин иштеп чыгуучу болушуңузга # кадам калды.}other{Сиздин иштеп чыгуучу болушуңузга # кадам калды.}}"</string>
    <string name="show_dev_on" msgid="5339077400040834808">"Сиз иштеп чыгуучу болдуңуз!"</string>
    <string name="show_dev_already" msgid="1678087328973865736">"Кереги жок, сиз иштеп чыгуучуболгонсуз."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"Иштеп чыгуучунун параметрлери"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"Кайра коюу опциялары"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"Тармактын, колдонмолордун же түзмөктүн жөндөөлөрүн кайра коюу"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"Тармакты баштапкы абалга келтирүү"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"Ушуну менен тармак жөндөөлөрүнүн баары баштапкы абалга келтирилет, анын ичинде:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"Wi‑Fi"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"Мобилдик Интернет"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"Bluetooth"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"Унаадагы бардык eSIM-карталар тазалансын"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"Байланыш операторуңуздун тарифтик планы жокко чыгарылбайт."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"eSIM-карталар кайра коюлган жок"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"Тармак тандоо"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"Жөндөөлөрдү кайра коюу"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"Кайра коесузбу?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"Тармак жөндөөлөрүн баштапкы абалга келтирсеңиз, аларды артка кайтара албайсыз. Уланта бересизби?"</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"Жөндөөлөрдү кайра коюу"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"Тармак жөндөөлөрү кайра коюлду"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"Колдонмонун жөндөөлөрүн баштапкы абалга келтирүү"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"Ушуну менен, төмөнкүлөр кайра жөндөлөт:\n\n"<li>"Өчүрүлгөн колдонмолор"</li>\n<li>"Өчүрүлгөн колдонмолордун билдирмелери"</li>\n<li>"Демейки колдонмолордун аракеттери"</li>\n<li>"Колдонмолордун Фондук режиминдеги чектөөлөрү"</li>\n<li>"Бардык уруксаттарды чектөөлөрs"</li>\n\n"Колдонмонун бардык маалыматтары сакталып калат."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"Баштапкы абалга келтирүү"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"Колдонмонун жөндөөлөрү баштапкы абалга келтирилди"</string>
    <string name="factory_reset_title" msgid="4019066569214122052">"Бардык нерселерди өчүрүү (баштапкы абалга кайтаруу)"</string>
    <string name="factory_reset_summary" msgid="854815182943504327">"Инфозоок тутумундагы бардык маалыматты жана профилдерди өчүрүү"</string>
    <string name="factory_reset_desc" msgid="1688333312943433244">"Унааңыздын инфозоок тутумундагы бардык нерселер өчүрүлөт, тактап айтканда:\n\n"<li>"Google аккаунтуңуз"</li>\n<li>"Тутумдун жана колдонмолордун жөндөөлөрү жана дайындары"</li>\n<li>"Жүктөлүп алынган колдонмолор"</li></string>
    <string name="factory_reset_accounts" msgid="5523956654938834209">"Учурда төмөнкү аккаунттарга кирип турасыз:"</string>
    <string name="factory_reset_other_users_present" msgid="3852324375352090570">"Бул унаа үчүн башка профилдер жөндөлгөн."</string>
    <string name="factory_reset_button_text" msgid="2626666247051368256">"Бардык маалыматты өчүрүү"</string>
    <string name="factory_reset_confirm_title" msgid="3354542161765761879">"Бардык дайындар тазалансынбы?"</string>
    <string name="factory_reset_confirm_desc" msgid="2037199381372030510">"Ушуну менен жеке профилиңиздеги бардык маалымат, аккаунттар жана жүктөлүп алынган колдонмолор инфозоок тутумунан өчүрүлөт.\n\nБул аракетти артка кайтарууга болбойт."</string>
    <string name="factory_reset_confirm_button_text" msgid="1797490544756481809">"Баарын тазалоо"</string>
    <string name="factory_reset_progress_title" msgid="4580937077054738173">"Өчүрүлүүдө"</string>
    <string name="factory_reset_progress_text" msgid="7704636573522634757">"Күтө туруңуз…"</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Күн жана убакыт"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Күндү, убакытты, убакыт алкагын, жана форматтарды жөндөө"</string>
    <string name="date_time_auto" msgid="6018635902717385962">"Убакытты автоматтык түрдө коюу"</string>
    <string name="zone_auto" msgid="4174874778459184605">"Убакыт алкагын автоматтык түрдө коюу"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24 сааттык формат"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"24 сааттык форматты колдонуу"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Убакыт"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Убакытты коюу"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Убакыт алкагы"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Убакыт алкагын тандоо"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Күн"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Күндү тууралоо"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Алфавит боюнча иргөө"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Убакыт алкагы боюнча иргөө"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Күн"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Убакыт"</string>
    <string name="user_admin" msgid="1535484812908584809">"Админ"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"Администратор катары кирдиңиз"</string>
    <string name="grant_admin_permissions_title" msgid="4496239754512028468">"Админ уруксаттарын бересизби?"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"Админ кылуу"</string>
    <string name="grant_admin_permissions_message" msgid="5205433947453539566">"Админ башка профилдерди (башка админдердин профилдерин да) өчүрүп, инфозоок тутумун баштапкы абалга кайтара алат."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"Бул аракетти кайтарууга болбойт."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"Ооба, админ кылуу"</string>
    <string name="create_user_permission_title" msgid="2402003632264628632">"Жаңы профилдерди түзүү"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"Телефон чалуу"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"Унаадагы Интернет аркылуу жазышуу"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"Жаңы колдонмолорду орнотуу"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"Колдонмолорду чыгарып салуу"</string>
    <string name="user_add_user_menu" msgid="4125869008006021799">"Профиль кошуу"</string>
    <string name="user_new_user_name" msgid="906698527658609819">"Жаңы профиль"</string>
    <string name="user_add_user_title" msgid="6296827596015729982">"Жаңы профиль кошулсунбу?"</string>
    <string name="user_add_user_message_setup" msgid="812616230454605159">"Жаңы профиль түзүлгөндөн кийин, ал аны өзүнө ыңгайлаштырып алышы керек."</string>
    <string name="user_add_user_message_update" msgid="3836353291078729240">"Колдонуучулардын баары колдонмолорду бардык профилдер үчүн жаңырта алат."</string>
    <string name="user_limit_reached_title" msgid="5677729355746623293">"Профилдердин саны чекке жетти"</string>
    <string name="user_limit_reached_message" msgid="2773441357248819721">"{count,plural, =1{Бир профилди гана түзүүгө болот.}other{# профилге чейин гана түзүүгө болот.}}"</string>
    <string name="add_user_error_title" msgid="7589792057846396341">"Жаңы профиль түзүлбөй койду"</string>
    <string name="delete_user_dialog_title" msgid="575517556232943687">"Бул профиль жок кылынсынбы?"</string>
    <string name="delete_user_dialog_message" msgid="3916865958419051299">"Бул профилдеги бардык колдонмолор жана маалыматтар өчүрүлөт"</string>
    <string name="delete_user_error_title" msgid="287249031795906102">"Профиль өчүрүлдү. Түзмөктү өчүрүп-күйгүзүп, кайталап көрүңүз."</string>
    <string name="delete_user_error_set_ephemeral_title" msgid="9062453678745644817">"Профилдерди которуштуруп же унааны өчүрүп күйгүзгөнүңүздө, бул профиль өчүрүлөт."</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"Четке кагуу"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"Кайталоо"</string>
    <string name="delete_last_user_dialog_title" msgid="3454454005909291260">"Акыркы профиль өчүрүлсүнбү?"</string>
    <string name="delete_last_user_delete_warning" msgid="7189499586859833988">"Эгер бул унаадагы акыркы профилди өчүрсөңүз, ал профиль менен байланышкан бардык маалымат, жөндөөлөр жана колдонмолор өчүрүлөт."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="726196874941282088">"Баштапкы абалга келтирилгенден кийин жаңы профилди жөндөп алсаңыз болот."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"Жаңы администраторду тандоо"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"Жок дегенде бир администраторуңуз болушу керек. Бул администраторду өчүрүү үчүн биринчиден ордуна башка бирөөнү тандаңыз."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"Администраторду тандоо"</string>
    <string name="user_guest" msgid="3465399481257448601">"Конок"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"Конок"</string>
    <string name="user_switch" msgid="6544839750534690781">"Которуштуруу"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Сиз (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Колдонуучунун аты"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Түзүлгөн жок"</string>
    <string name="edit_user_name_title" msgid="1118500707473139995">"Профилдин аталышын түзөтүү"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"Талаа бош болбошу керек."</string>
    <string name="name_input_invalid_error" msgid="4355625213535164704">"Киргизилген профилдин аталышы туура эмес."</string>
    <string name="users_list_title" msgid="770764290290240909">"Колдонуучулар"</string>
    <string name="profiles_list_title" msgid="1443396686780460221">"Профилдер"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"Төмөнкү колдонуучунун уруксаттары: %1$s"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"Сактагыч"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"Музыка жана аудио"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"Башка колдонмолор"</string>
    <string name="storage_files" msgid="6382081694781340364">"Файлдар"</string>
    <string name="storage_system" msgid="1271345630248014010">"Тутум"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"Тутумда Android <xliff:g id="VERSION">%s</xliff:g> версиясында иштеген файлдар бар"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"Аудио файлдар"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"Эсептелүүдө…"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"Колдонмонун көлөмү"</string>
    <string name="storage_data_size_label" msgid="7986110464268960652">"Профилдин маалыматы"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"Кеш"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"Жалпы"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"Сактагычты тазалоо"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"Кешти тазалоо"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"Колдонмонун дайындары өчүрүлсүнбү?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"Бул колдонмодогу файлдар, жөндөөлөр, аккаунттар жана маалымат базасы сыяктуу бардык нерселер биротоло өчүрүлөт."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"Колдонмонун сактагычы тазаланган жок."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"<xliff:g id="NAME">%1$s</xliff:g> коопсуз чыгарылды"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"<xliff:g id="NAME">%1$s</xliff:g> коопсуз чыгарылбай койду"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Аккаунттар"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Аккаунт кошуу"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Бир да аккаунт кошулган эмес"</string>
    <string name="account_list_title" msgid="7631588514613843065">"<xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g> аттуу колдонуучунун аккаунттары"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"Дайын-даректерди шайкештирүү"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"Колдонмолордун маалыматы автоматтык түрдө жаңырып турат"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"Автошайкештирүүнү иштетесизби?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"Желеден аккаунтуңузга кандайдыр бир өзгөртүүлөр киргизилгенде, алардын баары телефонуңузга автоматтык түрдө көчүрүлөт.\n\nАйрым учурларда телефонуңуздагы өзгөртүүлөр автоматтык түрдө желеге көчүрүлүшү мүмкүн. Кыскасы, Google аккаунту ушундай жол менен иштейт."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"Автошайкештирүүнү токтотосузбу?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"Ушуну менен трафикти үнөмдөөгө болот. Бирок маалыматты жаңыртып туруу үчүн ар бир аккаунтту кол менен шайкештирип чыгуу керек. Бул учурда жаңыртуулар тууралуу билдирмелер алынбайт."</string>
    <string name="account_details_title" msgid="7529571432258448573">"Аккаунт тууралуу маалымат"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Аккаунт кошуу"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Аккаунт кошуу"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Чектелген профилдер аккаунт кошо алышпайт"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Аккаунтту өчүрүү"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Аккаунтту өчүрөсүзбү?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Түзмөктөн ушул аккаунтка байланыштуу бардык билдирүүлөр, байланыштар жана башка нерселер өчүрүлөт"</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"Аккаунт өчүрүлгөн жок."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"Аккаунтту шайкештирүү"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"Шайкештирүү <xliff:g id="ID_2">%2$d</xliff:g> нерсенин ичинен <xliff:g id="ID_1">%1$d</xliff:g> үчүн күйүк"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"Шайкештирүү бардык нерселер үчүн күйүк"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"Шайкештирүү бардык нерселер үчүн өчүк"</string>
    <string name="sync_disabled" msgid="393531064334628258">"Шайкештирүү ӨЧҮК"</string>
    <string name="sync_error" msgid="6698021343089247914">"Шайкештирүүдө ката кетти"</string>
    <string name="last_synced" msgid="4745124489150101529">"Акыркы жолу шайкештирилген убакыт: <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g>"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"Азыр шайкештештирилүүдө…"</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"Азыр шайкештирүү үчүн таптап коюуңуз<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"Азыр шайкештирүү"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"Шайкештирүүнү жокко чыгаруу"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"Учурда шайкештирүү көйгөйгө дуушар болууда. Ал бир аздан кийин калыбына келет."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"Купуялык"</string>
    <string name="privacy_vehicle_data_title" msgid="6385777370742595651">"Инфозоок тутумунун маалыматы"</string>
    <string name="privacy_location_summary" msgid="7019817848470566242">"Колдонмолордун кайда жүргөнүңүздү көрүү мүмкүнчүлүгүн көзөмөлдөйсүз"</string>
    <string name="mute_mic_title" msgid="2813215197799569553">"Микрофон"</string>
    <string name="mute_mic_summary" msgid="5426953935775303904">"Колдонмолордун микрофонго болгон мүмкүнчүлүгүн көзөмөлдөө"</string>
    <string name="vehicle_data_title" msgid="935933215161763721">"Инфозоок тутумунун маалыматы"</string>
    <string name="vehicle_data_summary" msgid="9204836361819386115">"Бул унаадагы аракеттерди жана сакталган маалыматты башкаруу"</string>
    <string name="vehicle_data_delete_user_title" msgid="9132472153739085346">"Профилди жок кылуу"</string>
    <string name="vehicle_data_delete_user_summary" msgid="5900205773710111394">"Инфозоок тутумундагы бардык профилдерди жана аккаунттарды өчүрүү"</string>
    <string name="action_unavailable" msgid="7087119418684417249">"Бул аракет профилиңизде жеткиликсиз"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Коопсуздук"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Экран кулпусу"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Жок"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Графикалык ачкыч"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN код"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Сырсөз"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Кулпулоо түрүн тандоо"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"Кулпулоо параметрлери"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Графикалык ачкычты киргизиңиз"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Ырастоо"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Кайра тартам"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Улантуу"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Кайталоо"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Өткөрүп жиберүү"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Экран кулпусун коюп алыңыз"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"PIN кодуңузду тандаңыз"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"Сырсөзүңүздү тандаңыз"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Учурдагы экран кулпусу"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Коопсуздук үчүн графикалык ачкыч коюңуз"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Тазалоо"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Жок"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Жаңы графикалык ачкычыңыз"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Графикалык ачкычты тартыңыз"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Даяр болгондо манжаңызды алыңыз"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Графикалык ачкыч сакталды"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Ырастоо үчүн графикалык ачкычты кайра тартыңыз"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Кеминде 4 чекитти бириктирүү керек."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Графикалык ачкыч туура эмес"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Графикалык ачкычты кантип тартуу керек"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Графикалык ачкычты сактоо катасы"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts" msgid="4636307830951251013">"Туура эмес аракеттер өтө көп болду. <xliff:g id="NUMBER">%d</xliff:g> секунддан кийин кайталап көрүңүз."</string>
    <string name="lockpattern_does_not_support_rotary" msgid="7356367113555659428">"Графикалык ачкычта буруу колдоого алынбайт, тийүүнү колдонуңуз"</string>
    <string name="okay" msgid="4589873324439764349">"Жарайт"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Экранды кулпулабайсызбы?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Аккаунтуңузга каалаган киши кире берет"</string>
    <string name="security_profile_lock_title" msgid="3082523481292617350">"Профилди кулпулоо"</string>
    <string name="security_unlock_profile_summary" msgid="6742592419759865631">"Кулпусун автоматтык түрдө ачууну жөндөө"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"PIN кодуңузду киргизиңиз"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Сырсөзүңүздү киргизиңиз"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Коопсуздук үчүн PIN код коюп алыңыз"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"PIN кодуңузду кайра киргизиңиз"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"PIN код кеминде 4 сандан турушу керек"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"Pin код жараксыз, кеминде 4 сандан турушу керек."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"PIN коддор дал келген жок"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"PIN кодду сактоо катасы"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"PIN код туура эмес"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Сырсөз туура эмес"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Коопсуздук үчүн сырсөз коюп алыңыз"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Сырсөзүңүздү кайра киргизиңиз"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Сырсөздөр дал келген жок"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Тазалоо"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Жок"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Ырастоо"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"Кеминде 4 белгиден турушу керек"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Кеминде <xliff:g id="COUNT">%d</xliff:g> белгиден турушу керек"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"PIN код кеминде <xliff:g id="COUNT">%d</xliff:g> сандан турушу керек"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"<xliff:g id="NUMBER">%d</xliff:g> белгиден ашпашы керек"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"<xliff:g id="NUMBER">%d</xliff:g> сандан ашпашы керек"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"0-9 сандарынан гана турушу керек."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Түзмөктүн администратору акыркы PIN кодду колдонууга тыюу салган"</string>
    <string name="lockpassword_pin_denylisted_by_admin" msgid="3752574009492336468">"Жөнөкөй PIN-коддорду коюу IT администраторуңуз тарабынан бөгөттөлгөн. Татаалыраак PIN-кодду коюп көрүңүз."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Бул жерде жараксыз белги камтылбашы керек."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"Сырсөз жараксыз, кеминде 4 белгиден турушу керек."</string>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Түзмөктүн администратору акыркы сырсөздү колдонууга тыюу салган"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Сырсөздү сактоо катасы"</string>
    <string name="lockpassword_password_denylisted_by_admin" msgid="8611831198794524730">"Жөнөкөй сырсөздөрү коюу IT администраторуңуз тарабынан бөгөттөлгөн. Татаалыраак сырсөздү коюп көрүңүз."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Сандар чоңойгон, кичирейген же кайталанган ыраатта болбошу керек."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Экранды кулпулоо ыкмалары"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : <xliff:g id="NUM_DAYS">%3$s</xliff:g> күн мурун"</string>
    <string name="credentials_reset" msgid="873900550885788639">"Эсептик дайындарды тазалоо"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"Бардык тастыктамалар өчүрүлөт"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"Баарын өчүрөсүзбү?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"Эсептик дайындар сакталчу жер тазаланды."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"Эсептик дайындар сакталчу жерди тазалоо мүмкүн эмес."</string>
    <string name="forget" msgid="3971143908183848527">"Унутулсун"</string>
    <string name="connect" msgid="5861699594602380150">"Туташтыруу"</string>
    <string name="disconnect" msgid="6140789953324820336">"Ажыратуу"</string>
    <string name="delete_button" msgid="5840500432614610850">"Өчүрүү"</string>
    <string name="remove_button" msgid="6664656962868194178">"Ооба"</string>
    <string name="cancel" msgid="750286395700355455">"Жок"</string>
    <string name="allow" msgid="7519431342750394402">"Уруксат берүү"</string>
    <string name="deny" msgid="340512788979930804">"Жок"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Backspace баскычы"</string>
    <string name="enter_key" msgid="2121394305541579468">"Enter баскычы"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Демо режимден чыгуу"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Демо режимден чыгасызбы?"</string>
    <string name="exit_retail_mode_dialog_body" msgid="6513854703627380365">"Ушуну менен демо аккаунт жок кылынып, тутум кайра башынан жөндөлөт. Профилдин бардык маалыматтары өчүрүлөт."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Демо режимден чыгуу"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"ЧЕТКЕ КАГУУ"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"Унаа айдаганда бул функция жеткиликтүү эмес"</string>
    <string name="add_user_restricted_while_driving" msgid="1037301074725362944">"Унаа айдап баратканда профиль кошууга болбойт"</string>
    <string name="default_search_query" msgid="3137420627428857068">"Издөө"</string>
    <string name="assistant_and_voice_setting_title" msgid="737733881661819853">"Жардамчы жана үн"</string>
    <string name="assistant_and_voice_assistant_app_title" msgid="5981647244625171285">"Санариптик жардамчы колдонмосу"</string>
    <string name="assistant_and_voice_use_text_from_screen_title" msgid="5851460943413795599">"Экрандагы текстти колдонуу"</string>
    <string name="assistant_and_voice_use_text_from_screen_summary" msgid="4161751708121301541">"Жардамчыга экрандагы мазмунду колдонууга уруксат берүү"</string>
    <string name="assistant_and_voice_use_screenshot_title" msgid="1930735578425470046">"Скриншотту колдонуу"</string>
    <string name="assistant_and_voice_use_screenshot_summary" msgid="3738474919393817950">"Жардамчыга экрандагы сүрөттү колдонууга уруксат берүү"</string>
    <string name="notifications_recently_sent" msgid="9051696542615302799">"Акыркы жолу жөнөткөндөр"</string>
    <string name="notifications_all_apps" msgid="3557079551048958846">"Бардык колдонмолор"</string>
    <string name="profiles_and_accounts_settings_title" msgid="2672643892127659812">"Профилдер жана аккаунттар"</string>
    <string name="manage_other_profiles_button_text" msgid="2262188413455510828">"Башка профилдерди башкаруу"</string>
    <string name="add_a_profile_button_text" msgid="8027395095117925114">"Профиль кошуу"</string>
    <string name="delete_this_profile_text" msgid="6035404714526922665">"Бул профилди өчүрүү"</string>
    <string name="add_profile_text" msgid="9118410102199116969">"Профиль кошуу"</string>
    <string name="qc_display_brightness" msgid="2939655289816201170">"Экрандын жарыктыгы"</string>
    <string name="qc_bluetooth_off_devices_info" msgid="8420985279976892700">"Түзмөктөрдү көрүү үчүн Bluetooth\'ду күйгүзүңүз"</string>
    <string name="qc_bluetooth_on_no_devices_info" msgid="7573736950041887300">"Түзмөктү жупташтыруу үчүн Bluetooth\'дун жөндөөлөрүн ачыңыз"</string>
    <string name="device_admin_add_title" msgid="1294399588284546811">"Инфозоок тутумунун администратору"</string>
    <string name="device_admin_activated_apps" msgid="568075063362271751">"Иштетилген колдонмолор"</string>
    <string name="device_admin_deactivated_apps" msgid="3797263682500122872">"Өчүрүлгөн колдонмолор"</string>
    <string name="device_admin_apps_description" msgid="1371935499168453457">"Мындай уруксат берилген колдонмолор ушул унаанын дайын-даректерин колдоно алышат"</string>
    <string name="device_admin_apps_list_empty" msgid="7634804595645191123">"Унааны башкарган колдонмолор жок"</string>
    <string name="device_admin_status" msgid="4041772636856135168">"Инфозоок тутуму башкарган колдонмо иштетилип, <xliff:g id="APP_NAME">%1$s</xliff:g> төмөнкү аракеттерди аткара алат:"</string>
    <string name="device_admin_warning" msgid="8997805999333600901">"Инфозоок тутуму колдонмосу иштетилгенде, <xliff:g id="APP_NAME">%1$s</xliff:g> төмөнкү аракеттерди аткара алат:"</string>
    <string name="add_device_admin_msg" msgid="8188888666879499482">"Бул инфозоок тутуму иштетилсинби?"</string>
    <string name="add_device_admin" msgid="7674707256074840333">"Бул инфозоок тутуму колдонмосун иштетүү"</string>
    <string name="deactivate_and_uninstall_device_admin" msgid="596399938769951696">"Өчүрүп, түзмөктөн чыгарып салуу"</string>
    <string name="remove_device_admin" msgid="3595343390502030723">"Бул инфозоок тутуму колдонмосун өчүрүү"</string>
    <string name="admin_support_more_info" msgid="380785608579390750">"Толук маалымат"</string>
    <string name="admin_profile_owner_message" msgid="8361351256802954556">"Уюмдун башкаруучусу бул профилге байланыштуу колдонмолор менен дайындарды, анын ичинде жөндөөлөр, уруксаттар, корпоративдик кирүү мүмкүнчүлүгү, Интернеттеги аракеттери жана унаанын жайгашкан жери тууралуу маалыматты көзөмөлдөй алат."</string>
    <string name="admin_profile_owner_user_message" msgid="366072696508275753">"Уюмдун башкаруучусу бул профилге байланыштуу колдонмолор менен дайындарды, анын ичинде жөндөөлөр, уруксаттар, корпоративдик кирүү мүмкүнчүлүгү, Интернеттеги аракеттери жана түзмөктүн жайгашкан жери тууралуу маалыматты көзөмөлдөй алат."</string>
    <string name="admin_device_owner_message" msgid="896530502350904835">"Уюмдун башкаруучусу бул инфозоок тутуму менен байланыштуу колдонмолор менен дайындарды, анын ичинде жөндөөлөр, уруксаттар, корпоративдик кирүү мүмкүнчүлүгү, Интернеттеги аракеттери жана унаанын жайгашкан жери тууралуу маалыматты көзөмөлдөй алат."</string>
    <string name="admin_financed_message" msgid="7357397436233684082">"Уюмдун башкаруучусу бул инфозоок тутуму менен байланышкан маалыматты көрүп, колдонмолорду башкарып, унаанын жөндөөлөрүн өзгөртө алат."</string>
    <string name="disabled_by_policy_title" msgid="1121694702115232518">"Ал жеткиликсиз"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="7002865820552702232">"Бул башкарылган унаанын үнүн өзгөртүүгө болбойт"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="158752542663419500">"Бул башкарылган унаадан телефон чалууга болбойт"</string>
    <string name="disabled_by_policy_title_sms" msgid="3044491214572494290">"Бул башкарылган унаадан SMS жөнөтүүгө болбойт"</string>
    <string name="disabled_by_policy_title_camera" msgid="8929782627587059121">"Бул башкарылган унаанын камерасы жеткиликсиз"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="4059715943558852466">"Бул башкарылган унаада скриншотторду тартып алууга болбойт"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="7505332012990359725">"Бул башкарылган унаада бул колдонмону ачууга болбойт"</string>
    <string name="disabled_by_policy_title_financed_device" msgid="6005343494788285981">"Насыя берүүчү тарабынан бөгөттөлдү"</string>
    <string name="default_admin_support_msg" msgid="2986598061733013282">"Айрым функцияларды колдонуу мүмкүнчүлүгү уюм тарабынан чектелген.\n\nЭгер суроолоруңуз болсо, уюмдун башкаруучусуна кайрылыңыз."</string>
    <string name="help_url_action_disabled_by_it_admin" msgid="1479392394986580260"></string>
    <string name="manage_device_admin" msgid="7087659697154317316">"Унааны башкаруучу колдонмолор"</string>
    <string name="number_of_device_admins" msgid="7508826094096451485">"{count,plural, =1{# иштетилген колдонмо}other{# иштетилген колдонмо}}"</string>
    <string name="number_of_device_admins_none" msgid="5547493703413973954">"Иштетилген колдонмолор жок"</string>
    <string name="work_policy_privacy_settings" msgid="5263835989260149968">"<xliff:g id="ORGANIZATION_NAME">%1$s</xliff:g> уюмунун унаалар боюнча саясаты"</string>
    <string name="work_policy_privacy_settings_summary" msgid="5321618399949880194">"Жөндөөлөр уюмдун башкаруучусу тарабынан башкарылат"</string>
    <string name="footer_learn_more_content_description" msgid="7749452309729272078">"<xliff:g id="SERVICE">%1$s</xliff:g> жөнүндө кеңири маалымат"</string>
    <string name="share_remote_bugreport_dialog_title" msgid="7268540014481283490">"Мүчүлүштүк тууралуу кабарды бөлүшөсүзбү?"</string>
    <string name="share_remote_bugreport_dialog_message_finished" msgid="2976131666427197841">"Бул унаанын уюмунун башкаруучусу түзмөктөгү бузулууларды аныктап оңдоо үчүн мүчүлүштүк тууралуу кабар берүүнү суранды. Колдонмолор менен дайындар бөлүшүлүшү мүмкүн."</string>
    <string name="share_remote_bugreport_dialog_message" msgid="7884771062689597395">"Бул унаанын уюмунун башкаруучусу түзмөктөгү бузулууларды аныктап оңдоо үчүн мүчүлүштүк тууралуу кабар берүүнү суранды. Колдонмолор менен дайындар бөлүшүлүп, түзмөгүңүз жайыраак иштеп калышы мүмкүн."</string>
    <string name="sharing_remote_bugreport_dialog_message" msgid="7018120538510110940">"Бул мүчүлүштүк тууралуу кабар унаанын уюмунун башкаруучусу менен бөлүшүлүүдө. Толук маалымат алуу үчүн ага кайрылыңыз."</string>
    <string name="share_remote_bugreport_action" msgid="5364819432179581532">"Бөлүшүү"</string>
    <string name="decline_remote_bugreport_action" msgid="7287544934032744334">"Четке кагуу"</string>
    <string name="power_component_disabled" msgid="7084144472096800457">"Бул жөндөөнү азыр өзгөртүүгө болбойт"</string>
    <string name="accessibility_settings_title" msgid="2615042088419230347">"Атайын мүмкүнчүлүктөр"</string>
    <string name="accessibility_settings_captions_title" msgid="4635141293524800795">"Коштомо жазуулар"</string>
    <string name="captions_settings_title" msgid="5738067618097295831">"Коштомо жазуулардын жөндөөлөрү"</string>
    <string name="captions_settings_off" msgid="7568096968016015626">"Өчүк"</string>
    <string name="captions_settings_on" msgid="5374984113566914978">"Күйүк"</string>
    <string name="screen_reader_settings_title" msgid="4012734340987826872">"Экрандагыны окугуч"</string>
    <string name="show_captions_toggle_title" msgid="710582308974826311">"Коштомо жазууларды көрсөтүү"</string>
    <string name="captions_text_size_title" msgid="1960814652560877963">"Текст өлчөмү"</string>
    <string name="captions_settings_style_header" msgid="944591388386054372">"Коштомо жазуунун өлчөмү жана стили"</string>
    <string name="captions_settings_text_size_very_small" msgid="7476485317028306502">"Өтө кичине"</string>
    <string name="captions_settings_text_size_small" msgid="1481895299805450566">"Кичине"</string>
    <string name="captions_settings_text_size_default" msgid="2227802573224038267">"Демейки"</string>
    <string name="captions_settings_text_size_large" msgid="5198207220911360512">"Чоң"</string>
    <string name="captions_settings_text_size_very_large" msgid="949511539689307969">"Өтө чоң"</string>
    <string name="captions_text_style_title" msgid="8547777957403577760">"Коштомо жазуунун стили"</string>
    <string name="captions_settings_text_style_by_app" msgid="7014882290456996444">"Колдонмо боюнча коюу"</string>
    <string name="captions_settings_text_style_white_on_black" msgid="5758084000323596070">"Ак карада"</string>
    <string name="captions_settings_text_style_black_on_white" msgid="3906140601916221220">"Кара акта"</string>
    <string name="captions_settings_text_style_yellow_on_black" msgid="4681565950104511943">"Сары карада"</string>
    <string name="captions_settings_text_style_yellow_on_blue" msgid="5072521958156112239">"Сары көктө"</string>
</resources>
